Från Snow Leopard till Leopard?

Tråden skapades och har fått 9 svar. Det senaste inlägget skrevs .
1

Hej!

Jag har köpt in ett gäng nya mac mini till jobbet, förinstallerade med Snow Leopard. Tyvärr får jag ingen ordning på en gammal skrivare, den verkar enbart fungera med AppleTalk.

Så jag försökte nedgradera till Leopard...men när datorn bootar upp möts jag av den grå bakgrunden. Ingen meny, inget "hjul" som snurrar, ingenting händer. Jag har googlat lite och funnit att skivan med Leopard antagligen inte har stöd/rätt drivrutiner för den nya (?) hårdvara som finns i datorn.

Kan detta stämma och vad kan man göra för att komma runt det?

Mvh exklusiv

Nya Macar kan aldrig starta med ett äldre operativsystem än de kom med. Kan bero på att det saknas drivrutiner i 10.5, eller på grund av att Apple inte vill supporta gamla operativsystem med all ny hårdvara som kommer.

Jag gissar att du har en av de HP-skrivarna som är över 5 år gamla och inte stöds i SL. Ofta funkar andra drivrutiner. Exempelvis kör jag min Deskjet 5150 (icke-supportad) med drivrutinerna för Deskjet 990C (gutenprint) vilket funkar helt OK.

Edit: aha, nu ser jag att du har en Apple Talk-skrivare. AT är ju borta i SL, så jag vet inte om detta går att lösa för din del.

Det har fungerat att nedgradera förut, åtminstone från Leopard till Tiger.

Skrivaren är en Konica Minolta och jag gissar att den är en bra bit över 5 år... Har gått som en schweizisk klocka. Jag har testat alla tre varianterna under IP och med olika drivrutiner men det gör ingen skillnad tyvärr.

Om din dator kom med Leopard, så ska det inte gå att installera Tiger på den.

Om du däremot hade en dator som kom med Tiger, som du uppgraderade till Leopard, då går det givetvis att gå tillbaka till Tiger.

Förresten, Konica Minolta är tillverkaren. Har du ett modellnummer på skrivaren?

Du har sett denna?
http://kmbs.konicaminolta.us/content/support/macosx.html

Ett tag ville vi ha samma MacOS på alla och då blev det Tiger. Datorerna kom med Leopard förinstallerat och det gick fint att boota up med en Tigerskiva och ersätta innehållet på datorn.

Ja, jag har sett den sidan och den finns inte med där (Pagepro 9100). Däremot har jag läst om folk som fått igång den i Snow Leopard ändå. Det kanske är dags att kika på ny skrivare, ev prova med en printserver.

  • Medlem
  • Stockholm
  • 2010-02-03 13:00

Vissa datormodeller som från början kom med ett system, börjar efter ett tag levereras med ett nyare system om det kom en systemuppgradering medan modellen inte uppdaterades. Så det finns undantagsfall då en modell kan ha ett snäpp äldre system än vad den levererades med. I regel går det dock inte. Apple uppdaterar så klart inte gamla system med drivrutiner för hårdvaran i nya datorer.

Om det inte med några drivrutiner går att få skrivaren att fungera i Snow Leopard och om skrivaren definitivt bara går att köra med AppleTalk, kan man antingen ta en gammal maskin med Leopard eller tidigare och sätt som skrivarserver eller så måste man köpa en ny skrivare ...

Det som eventuellt funkar är att ta en orginal 10.5-skiva som är av nyare snitt (tex 10.5.6) och installera med. Jag lyckades köra in 10.5 på en 10.6-levererad macbook (av nya modellen) på detta vis.

Dock så fungerade inte wifi eller ljudet, men användaren tyckte det var viktigare att kunna skriva ut (inga 10.6 drivare till våra skabbiga kopiatorer)

  • Medlem
  • Örebro
  • 2010-02-03 19:36
  • Medlem
  • Örebro
  • 2010-02-03 19:38

Eller varför inte How-To: Resurrect Your AppleTalk Printer in Snow Leopard

(första resultatet vid en google-sökning efter: snow leopard appletalk)

  • Medlem
  • Stockholm
  • 2010-02-03 19:52

Brukar inte skrivare som fungerar med Appletalk också fungera med TCP/IP? Känns väl ofta som TCP/IP är standard och så har de plockat dit stöd på AT för macanvändarna?

1
Bevaka tråden